Subject: Re: [drinks] Your COMMENT on draft-ietf-drinks-spp-framework

From: Alexander Mayrhofer <[email-masked]>
Date: Wed, 12 Aug 2015 20:46:50 +0000

Ben,

[.. updating framework document ..]

> While the changes would probably be small, I suspect they are scattered
> around enough that it would be easiest to submit a new version. Please
> go ahead and submit it when you are ready.

I've now submitted a -12 version, which is subject to approval by the document authors (and should show up shortly). I've attached a diff between -11 and -12 to this message. I understand that once the document is posted, we're ready to move forward?

Thanks,
Alex